<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>Cicero Fonder AB</Fondbolag_namn>
    <Fondbolag_institutnummer>58118</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>549300LI31BD4ZQFYN40</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>51550</Fond_institutnummer>
    <Fond_ISIN-kod>SE0000924649</Fond_ISIN-kod>
    <Fond_namn>Aktiespararna Topp Sverige</Fond_namn>
    <Förvaltningsavgift>
      <MedAndelsklasser>
        <Förvaltningsavgift>
          <Andelsklass_namn>Aktiespararna Topp Sverige A</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.3</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
      </MedAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>5013089560</Fondförmögenhet>
    <Likvida_medel>20914177</Likvida_medel>
    <Övriga_tillgångar_och_skulder>15870511</Övriga_tillgångar_och_skulder>
    <Aktiv_risk>0.2</Aktiv_risk>
    <Standardavvikelse_24_månader>17.3</Standardavvikelse_24_månader>
    <Jämförelseindex>
      <Jämförelseindex>SIX30SRIGI</Jämförelseindex>
    </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SCA B</Instrumentnamn>
        <ISIN-kod_instrument>SE0000112724</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>553931</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>156.55</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>86717898.05</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.73</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>15</Branschkod_instrument>
          <Bransch_namn_instrument>Material</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SBB B</Instrumentnamn>
        <ISIN-kod_instrument>SE0009554454</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>20707</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>5.393</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>111672.85</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SINCH</Instrumentnamn>
        <ISIN-kod_instrument>SE0016101844</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>711985</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>25.7</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>18298014.5</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.37</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SEB A</Instrumentnamn>
        <ISIN-kod_instrument>SE0000148884</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1801063</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>156.5</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>281866359.5</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.62</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NORDEA</Instrumentnamn>
        <ISIN-kod_instrument>FI4000297767</ISIN-kod_instrument>
        <Landkod_Emittent>FI</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>688580</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>126.1</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>86829938</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.73</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NIBE INDUSTRIER B</Instrumentnamn>
        <ISIN-kod_instrument>SE0015988019</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>868978</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>44.94</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>39051871.32</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.78</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SBB B</Instrumentnamn>
        <ISIN-kod_instrument>SE0009554454</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1052008</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>5.393</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>5673479.14</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.11</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SANDVIK</Instrumentnamn>
        <ISIN-kod_instrument>SE0000667891</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1088426</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>212.4</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>231181682.4</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.61</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SINCH</Instrumentnamn>
        <ISIN-kod_instrument>SE0016101844</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>20127</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>25.7</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>517263.9</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.01</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>TELE 2 B</Instrumentnamn>
        <ISIN-kod_instrument>SE0005190238</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>581942</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>106.7</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>62093211.4</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.24</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>50</Branschkod_instrument>
          <Bransch_namn_instrument>Telekomoperatörer</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SWEDBANK A</Instrumentnamn>
        <ISIN-kod_instrument>SE0000242455</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>982237</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>218.1</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>214225889.7</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.27</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>VOLVO B</Instrumentnamn>
        <ISIN-kod_instrument>SE0000115446</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1378307</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>271.1</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>373659027.7</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>7.45</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>TELIA COMPANY</Instrumentnamn>
        <ISIN-kod_instrument>SE0000667925</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>3411876</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>28.43</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>96999634.68</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.93</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>50</Branschkod_instrument>
          <Bransch_namn_instrument>Telekomoperatörer</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SKF B</Instrumentnamn>
        <ISIN-kod_instrument>SE0000108227</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>114808</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>212.8</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>24431142.4</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.49</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SKF B</Instrumentnamn>
        <ISIN-kod_instrument>SE0000108227</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>254899</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>212.8</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>54242507.2</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.08</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SV. HANDELSBANKEN A</Instrumentnamn>
        <ISIN-kod_instrument>SE0007100599</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1687476</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.95</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>170350702.2</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.4</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SSAB B</Instrumentnamn>
        <ISIN-kod_instrument>SE0000120669</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>607952</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>57.56</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>34993717.12</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.7</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>15</Branschkod_instrument>
          <Bransch_namn_instrument>Material</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NIBE INDUSTRIER B</Instrumentnamn>
        <ISIN-kod_instrument>SE0015988019</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>678069</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>44.94</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>30472420.86</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.61</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>AUTOLIV</Instrumentnamn>
        <ISIN-kod_instrument>SE0021309614</ISIN-kod_instrument>
        <Landkod_Emittent>US</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>23836</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1130</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>26934680</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.54</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>25</Branschkod_instrument>
          <Bransch_namn_instrument>Sällanköpvaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>ATLAS COPCO B</Instrumentnamn>
        <ISIN-kod_instrument>SE0017486897</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1354366</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>171.15</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>231799740.9</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.62</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>ELECTROLUX B</Instrumentnamn>
        <ISIN-kod_instrument>SE0016589188</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>238517</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>87.86</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>20956103.62</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.42</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>25</Branschkod_instrument>
          <Bransch_namn_instrument>Sällanköpvaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>BOLIDEN</Instrumentnamn>
        <ISIN-kod_instrument>SE0020050417</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>237325</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>339.1</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>80476907.5</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.61</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>15</Branschkod_instrument>
          <Bransch_namn_instrument>Material</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>ATLAS COPCO A</Instrumentnamn>
        <ISIN-kod_instrument>SE0017486889</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>2913356</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>199.2</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>580340515.2</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>11.58</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>ALFA LAVAL</Instrumentnamn>
        <ISIN-kod_instrument>SE0000695876</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>358642</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>464.1</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>166445752.2</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.32</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>ABB LTD</Instrumentnamn>
        <ISIN-kod_instrument>CH0012221716</ISIN-kod_instrument>
        <Landkod_Emittent>CH</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>397310</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>588</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>233618280</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.66</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>ASTRAZENECA</Instrumentnamn>
        <ISIN-kod_instrument>GB0009895292</ISIN-kod_instrument>
        <Landkod_Emittent>GB</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>138599</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1661</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>230212939</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.59</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Hälsovård</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>ASSA ABLOY B</Instrumentnamn>
        <ISIN-kod_instrument>SE0007100581</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>915463</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>299.6</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>274272714.8</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.47</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>20</Branschkod_instrument>
          <Bransch_namn_instrument>Industrivaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>INVESTOR B</Instrumentnamn>
        <ISIN-kod_instrument>SE0015811963</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1580888</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>290.2</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>458773697.6</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>9.15</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>HEXAGON B</Instrumentnamn>
        <ISIN-kod_instrument>SE0015961909</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>2251869</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>119.65</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>269436125.85</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.37</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>KINNEVIK B</Instrumentnamn>
        <ISIN-kod_instrument>SE0022060521</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>10603</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>86.95</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>921930.85</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.02</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>KINNEVIK B</Instrumentnamn>
        <ISIN-kod_instrument>SE0022060521</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>200436</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>86.95</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>17427910.2</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.35</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Finans</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>ERICSSON B</Instrumentnamn>
        <ISIN-kod_instrument>SE0000108656</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>2678141</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>65.8</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>176221677.8</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.52</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>45</Branschkod_instrument>
          <Bransch_namn_instrument>Informationsteknologi</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>ESSITY B</Instrumentnamn>
        <ISIN-kod_instrument>SE0009922164</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>556516</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>271.4</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>151038442.4</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.01</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>30</Branschkod_instrument>
          <Bransch_namn_instrument>Dagligvaror</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>HENNES &amp; MAURITZ B</Instrumentnamn>
        <ISIN-kod_instrument>SE0000106270</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1228781</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>167.65</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>206005134.65</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.11</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>25</Branschkod_instrument>
          <Bransch_namn_instrument>Sällanköpvaror och tjänster</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>GETINGE B</Instrumentnamn>
        <ISIN-kod_instrument>SE0000202624</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>220527</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>180.05</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>39705886.35</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.79</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>35</Branschkod_instrument>
          <Bransch_namn_instrument>Hälsovård</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>DerivatinstrumentSamtTeknikerOchInstrument</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>OMX30 ESG FUT JUL 24</Instrumentnamn>
        <ISIN-kod_instrument>SE0021578549</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>134</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>2493.63</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>0</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>